.AvatarContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.Avatar {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

    width: 150px;
    height: 150px;

    border-radius: 50%;
}